html,
body,
#app {
    touch-action: manipulation;
    font-family: Source Sans Pro, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    color: #fff;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

img {
    -webkit-user-drag: none;
    -webkit-user-select: none;
    user-select: none;
}

video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (min-width: 520px) {
    #app {
        width: 520px;
        height: 100vh;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
    }

    body {
        background: #000;
    }

    .hear-box {
        position: absolute !important;
    }
}


.mobile {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.mobile-bg {
    position: absolute;
    overflow: hidden;
    z-index: 2;
    width: 100%;
    height: 100%;
}

.mobile-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hear-box {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .18rem .22rem;
    z-index: 3;
}

.hear-box img {
    width: 2.98rem;
    height: .82rem;
    margin-left: .2rem;
}

.hear-box .btn-list {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.hear-box .btn-list img {
    width: .96rem;
    height: 1.02rem;
    margin-right: .28rem;
}

.center-box {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.center-box .title1 {
    width: 3.55rem;
    height: 1.6rem;
}

.center-box .showTime {
    font-size: .88rem;
    margin: .24rem 0;
}

.center-box .title2 {
    width: 2.7rem;
    height: .5rem;
}

.footer-box {
    position: fixed;
    width: 100%;
    z-index: 3;
    left: 50%;
    transform: translate(-50%);
    bottom: .5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.footer-box .sub-title {
    width: 5.28rem;
    margin: .16rem 0 .2rem;
}

.footer-box .btn-list {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-box .btn-list img {
    width: 2.89rem;
    height: .92rem;
    margin-right: .26rem;
}

.footer-box .btn-list img:last-child {
    margin-right: 0;
}
